Skip to main content
GET
Get a specific pathway enrolment

Authorizations

Authorization
string
header
required

Your organisation's API key, sent as Authorization: my_api_key. The key can also be passed as an api_key query parameter. See Authentication.

Path Parameters

id
integer
required

The unique identifier of a pathway enrolment

Response

The pathway enrolment

id
integer
created_at
string<date-time>
updated_at
string<date-time>
conquered_at
string<date-time> | null

When the pathway was completed, or null

status
enum<string>

Progress of the enrolment: Pre-enrolled, Unexplored, Exploring, Applying, Conquered (completed) or recertify

Available options:
Pre-enrolled,
Unexplored,
Exploring,
Applying,
Conquered,
recertify
due_date
string<date-time> | null
enrolled_by
string | null
certified_date
string | null

Date the certification is valid until, or null

recertification_allowed
boolean
skills_attained
object[]
person
object
pathway
object